IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASKSAVE' AND KSQL_COL_NAME IN ('FTASKID')) 

ALTER TABLE T_EB_TASKSAVE ADD (FTASKID BIGINT DEFAULT 0 NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_EB_TASKDISTORG' AND KSQL_COL_NAME IN ('FTASK')) 

ALTER TABLE T_EB_TASKDISTORG ADD (FTASK BIGINT DEFAULT 0 NOT NULL);